.htmlPop {
	width: 400px;
	margin: 0 auto 0 auto;
	text-align: center;
	background-color: #f2eec9;
}

.bodyPop {
	width: 400px;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
	text-align: center;
	background-color: #f2eec9;
}

html {
	width: 763px;
	margin: 0 auto 0 auto;
	text-align: center;
	background-color: #f2eec9;
}

body {
	width: 763px;
	margin-top: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
	text-align: center;
	background-color: #f2eec9;
}

#contentWrapper {
	width: 763px;
	background-color: #edcb60;
	overflow: hidden;
}

#contentHeader {
	width: 763px;
	height: 90px;
	text-align: center;
	cursor: pointer;
	background: url("http://www.literacyvolunteers.org/training/images/header.gif") no-repeat;
}

#contentBanner {
	width: 763px;
	height: 109px;
	text-align: center;
	cursor: pointer;
	background: url("http://www.literacyvolunteers.org/training/images/banner.jpg") no-repeat;
}

#contentSidebar {
	width: 222px;
	padding-top: 21px;
	float: left;
	background-color: #edcb60;
	text-align: left;
}

#contentMain {
	width: 511px;
	float: right;
	padding-left: 15px;
	padding-right: 15px;
	padding-top: 20px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	text-align: left;
	background-color: #ffffff;
}

.lNavHead {
	padding-left: 16px;
	padding-right: 10px;
	font-size: 18px;
	font-weight: 500;
	color: #ffffff;
}

.lNavLink {
	padding-left: 38px;
	padding-right: 10px;
	color: #000000;
	font-weight: bold;
	line-height: 20px;
}

.lNavLink a {
	text-decoration: none;
	color: #635a4e;
}

.lNavLink a:hover {
	text-decoration: none;
	color: #0099ff;
}

.lNavLinksub {
	padding-left: 43px;
	padding-right: 10px;
	color: #000000;
	font-weight: normal;
	line-height: 16px;
}

.lNavLinksub a {
	text-decoration: none;
	color: #635a4e;
}

.lNavLinksub a:hover {
	text-decoration: none;
	color: #0099ff;
}

#loginBox a {
	text-decoration: none;
	color: #635a4e;
}

#loginBox a:hover {
	text-decoration: none;
	color: #0099ff;
}

h1 {
	padding-top: 0px;
	color: #000000;
	font-size: 18px;
	font-weight: normal;
}

#loginBox {
	/*float: right;*/
	margin-top: 24px;
	margin-left: 24px;
	padding: 5px;
	width: 170px;
	font-size: 11px;
	border: 1px solid black;
	background-color: #f9eecb;
	text-align: center;
}

.contentSubhead {
	font-weight: bold;
	text-transform: uppercase;
	color: #4680a5;
}

.contentSmall {
	font-size: 11px;
}

.contentSmaller {
	font-size: 10px;
}

#trainerFooter {
	padding: 10px;
	margin: 10px;
	font-size: 11px;
	font-weight: bold;
	border: 1px solid #909090;
	background-color: #f9eecb;
}

#contentFooter {
	width: 763px;
	margin-top: 10px;
	font-size: 11px;
	font-weight: bold;
	line-height: 20px;
	color: #a2a2a2;
	text-align: center;
}

#contentFooter a {
	color: #a2a2a2;
}

.errMsg {
	font-weight: bold;
	text-align: center;
	color: red;
	font-size: 14px;
	padding: 15px;
}

p,ul,ol,input,select,option,td {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: black;
}

a {
	text-decoration: none;
}

a:hover {
	text-decoration: underline;
}

form {
	padding: 0;
}